@charset "Shift_JIS";

/*一括で全ての要素の余白をゼロに指定*/
* {
  padding: 0;
  margin: 0;
}

a:link {
  color: #48495d;
  text-decoration: underline;
}

a:visited {
  color: #48495d;
  text-decoration: underline;
}

a:hover {
  color: #48495d;
  text-decoration: underline;
}

/* ---------------------------------------- フォントスタイル フォントサイズ */
body {
  font-size: 0.85em;
	font-family:"Helvetica","Arial","sans-serif";
	line-height:1.4em;
  padding: 0;
  margin: 0;
}

/* ---------------------------------------- レイアウトに関する指定*/

/* -- ヘッダーの外枠 -- */
#header {
  text-align: left;
  width: 100%;
  height:87px;
  margin: 0 auto;
  background: #ffffff;
  background-image:url(../8img/e_header_images.jpg);
  color: #000000;
}
/* -- ヘッダーブロックの幅はここで指定-- */
#header-inner {
  width: 100%;
}


/* -- パンクズリスト配置用-- */
#pankuzu {
  width: 100%;
  height:100%;
  margin: 0 auto;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  background-color:#ffffff;
  clear:both;
}
#pankuzu-inner {
padding:5px 20px;
text-align:left;
}

/* --パン屑リスト-- */
.topic-path {
  line-height: 1em;
  padding:0;
  margin:0;
}


/* -- コンテンツ左右の色付け-- */
#background-line {
  border-bottom: 1px solid #000000;
  background-image:url(../8img/e_background_img.jpg);
  width:100%;
}



/* -- コンテンツ -- */
#container {
  text-align: left;
  width: 899px;
  margin: 0 auto;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  background-color:#ffffff;
}

/* -- インナーボックス -- */
#container-inner {
  width: 100%;
}

/* -- コンテンツ枠組み -- */
#contents {
  padding: 0px 0px 0px 0px;
}

/* -- トップメニュー -- */
#top_menu {
widht:100%;
background-color:#ffffff;
margin-top:10px;
margin-bottom:10px;
padding:3em;
text-align:center;
}

#top_menu_inner {
width:800px;
float:center;
margin:0px auto;
}

#top_menu img {
margin:0 2em 0 2em;
border-style:none;
}

/* -- sitemap -- */
#sitemap {
widht:100%;
background-color:#cccfdd;
border-top: 1px solid #000000;
margin:0;
padding:40px 0px 40px 80px;
}

#sitemap .unit {
width:250px;
float:left;
}



#sitemap ul {
margin-left:20px;
margin-top:5px;
padding-left:10px;
list-style-image:url(../8img/e_side_icon_sub.png);
font-size:x-small;
}

#sitemap ul li {
margin-bottom:10px;
}

#sitemap ul li ul{
margin-top:5px;
clear:both;
margin-left:0px;
padding-left:20px;
list-style-image:url(../8img/e_side_icon_sub.png);
}

#sitemap ul li ul li{
margin-bottom:5px;
}




/* -- フッターの外枠 -- */
#footer {
  width: 100%;
  margin: 0 auto;
  padding: 5px auto;
  background: #aaadbb;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  font-size:small;
}

/* -- フッターブロックの幅はここで指定-- */
#footer-inner {
  width: auto;
  margin: 0 auto;
}

#footer-inner p {
margin:0px 100px 0px 0px;
padding:0px;
color:#000000;
text-align:right;
line-height:2em;
}

/* ---------------------------------------- #header内の指定*/

/* -- 見出しレベル1 -- */
h1 {
  text-align: right;
  font-size: 1em;
  font-weight: normal;
}


/* ---------------------------------------- #contents内の指定*/

/* --見出し-- */
h2 {
  font-size: 1.4em;
  margin-bottom: 10px;
  padding: 30px 0 10px 20px;
  background-image:url(../8img/e_h2_back.jpg);
  background-repeat:no-repeat;
  border-bottom:1px solid #000;
}

h3 {
  font-size: 1.2em;
  margin-bottom: 1.5em;
  padding: 5px 0 5px 5px;
  border-left: 5px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
}

h4 {
  font-size: 1em;
  line-height:1em;
  margin-bottom: 0.5em;
  padding: 0px 0px 0px 15px;
  background-image:url(../8img/e_side_icon_main.png);
  background-repeat:no-repeat;
}

h4 a:link {
  color: #000000;
  text-decoration: underline;
}

h4 a:visited {
  color: #000000;
  text-decoration: underline;
}




#img_center {
text-align:center;
}

#red { color:red;}
#bule { color:blue;}


#linebox {
border:1px solid #777777;
padding:10px;
margin-bottom:1em;
}

#linebox p {
  line-height: 1em;
}

#linebox-half {
width:50%;
border:1px solid #777777;
padding:10px;
margin-bottom:1em;
}

.icon-pdf {
border:none;
}
